PMO JRO - Task #1245
Milestone # 1244 (Rejected): Linea Base de las Areas del ROJ

Linea Base de Operaciones
01/09/2018 03:06 AM - Ramiro Yanque

Status: Rejected Start date:
Priority: High Due date:

Assignee: Ramiro Yanque % Done:

Category: Estimated time:

Target version: PMO JRO V 1 Spent time:

01/08/2018
01/25/2018
0%

0.00 hour
0.00 hour

Description

Medir el rendimiento de Operaciones

- A traves del POI

- Mediante indicadores KPI

- Se generara los formatos necesarios

- Se realizara durante la transferencia de informacién a Karim Kuyeng

Related issues:
Precedes Task #1246: Linea Base de IDi
Precedes Task #1247: Linea Base de Cielo

Rejected 01/29/2018
Rejected 01/29/2018

02/15/2018
02/15/2018

History

#1 - 01/09/2018 03:09 AM - Ramiro Yanque
- Precedes Task #1246: Linea Base de IDi added

#2 - 01/09/2018 03:10 AM - Ramiro Yanque

- Tracker changed from Milestone to Task

#3 - 01/09/2018 10:47 PM - Ramiro Yanque
- Precedes Task #1247: Linea Base de Cielo added

#4 - 01/11/2018 11:42 AM - Ramiro Yanque
- Target version set to PMO JRO V 1

#5 - 05/21/2018 08:27 PM - Ramiro Yanque

- Status changed from New to Rejected

05/20/2024

1/1
